PYSIDE6-QTPY2CPP(1)

NAME
pyside6-qtpy2cpp - qtpy2cpp

DESCRIPTION
usage: qtpy2cpp.py [-h] [--debug] [--stdout] [--force] files [files ...]

Tool to convert Python to C++

  positional arguments:

files
    Python source file(s)

  options:

-h, --help
    show this help message and exit

--debug, -d
    Debug

--stdout, -s
    Write to stdout

--force, -f
    Force overwrite of existing files